Bug 1504059 - Include Firefox 57 at compose
Summary: Include Firefox 57 at compose
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F27FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2017-10-19 12:23 UTC by Martin Stransky
Modified: 2017-11-04 16:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-04 16:54:03 UTC


Attachments (Terms of Use)

Description Martin Stransky 2017-10-19 12:23:51 UTC
Description of problem:
https://pagure.io/fesco/issue/1783

Fesco decided to include Firefox 57 Beta at Fedora 27 compose.

Version-Release number of selected component (if applicable):
https://bodhi.fedoraproject.org/updates/FEDORA-2017-7f87282026

Comment 1 Geoffrey Marr 2017-10-23 21:17:44 UTC
Discussed during the 2017-10-23 blocker review meeting: [1]

The decision to delay the classification of this as a Blocker was made as we want the FESCo team to clarify their intent on what should be done with Firefox 57 in Fedora 27, given as it is unstable.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2017-10-23/f27-blocker-review.2017-10-23-16.00.txt

Comment 2 Adam Williamson 2017-10-26 20:14:38 UTC
Discussed at 2017-10-26 Fedora 27 Final go/no-go meeting, acting as a blocker review meeting: https://meetbot-raw.fedoraproject.org/fedora-meeting-1/2017-10-26/f27-final-and-server-beta-go-no-go-meeting.2017-10-26-17.00.html . We are still waiting for FESCo to come to a formal conclusion here.

Comment 3 satellitgo 2017-10-30 16:25:57 UTC
dnf update of f26 workstation to f27 yielded ff 57.0b9 (64 bit)

Comment 4 Adam Williamson 2017-10-30 17:54:36 UTC
if you have updates-testing enabled of course it will, as the package is in u-t.

Comment 5 Geoffrey Marr 2017-10-30 19:54:04 UTC
Discussed during the 2017-10-30 blocker review meeting: [1]

The decision to classify this bug as an AcceptedBlocker was made as the FESCo team agreed this was a blocker at their 2017-10-27 meeting.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2017-10-30/f27-blocker-review.2017-10-30-16.00.txt

Comment 6 Fedora Update System 2017-10-31 00:46:32 UTC
firefox-57.0-0.6.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e364e9339

Comment 7 Adam Williamson 2017-10-31 00:47:48 UTC
I can confirm that the Firefox 57 update does indeed...provide Firefox 57.

Comment 8 Fedora Update System 2017-10-31 09:09:23 UTC
firefox-57.0-0.8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e364e9339

Comment 9 Fedora Update System 2017-10-31 19:09:12 UTC
firefox-57.0-0.8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e364e9339

Comment 10 Adam Williamson 2017-11-02 00:18:15 UTC
Confirmed that 57.0-0.8.fc27 is present in the RC-1.2 compose.

Comment 11 Fedora Update System 2017-11-04 16:54:03 UTC
firefox-57.0-0.8.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.